/* css reset/default  */
html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
em, font, img, q, s, samp,
small, strike, strong, b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, * {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}

*:focus, textarea:focus, input:focus, li:focus {
    outline: none !important;
	border:none !important;
}

 img a
 {
border-style:none;
 }
 
 img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* 
html .clearfix,*:first-child+html .clearfix{zoom:1}

/*----- end reset defaults -----*/

html { 
	overflow-x:hidden; 
	background-color:#fff; 
	}

body {
	
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:1.2em;
	text-align:left !important;
	background:#fff;


}


.fl { float: left; }

.home_login_panel { position:absolute; right:0;}

.login_form {
 z-index:2000;
 position:static;
 float:right;
 padding-top:5px;
 font-size:12px;
 width:560px;
 padding-right:-100px;
 
}

.login_form input { height:24px; width:140px; font-size:12px; padding:.25rem; margin:.3rem;  background-color:#eee;
}

.login_form input.check {
margin: 10px 5px 0 2px;
padding: 0;
width: 13px;
height: 13px;
vertical-align: top;
overflow: hidden;
}

.btn-login {
    width:70px !important;
    margin-top: 7px;
    margin-right:8px;
    padding: 0 6px 3px 6px;
    font-size: 12px !important;
    line-height:8px;
    color: #fff;
    font-weight: 400;
    background-color:#2489C5 !important;
    cursor:pointer;
    background-image:none !important;
}

#password_ph {display:none; }

#remember, .forgot { float:left;  margin-right:8px; }

.header {
	width:1000px;
	height:75px;
	margin: 0 auto 0 auto;
	z-index:100;
}

.logo {
	float:left;
	margin: 0 auto auto 0;
}

.signin {
	float:right;
	margin: 0 .25rem auto auto;
	padding: .25em 1em;
	color: rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	font-size:.8em;
}

.geo { color:#f57d00;}}

a { 
color:#228fca !important;
text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#ccc;
	
}
.steps {
	width:1200px;
	height:800px;
	margin: -75px auto 0 auto;
	z-index:1000;
 

	
}
.steps h1 { 
	margin:auto auto .5rem auto;
	padding-top:10px;
}
.steps h2 {
	padding:.4rem;	
}
#step1 {
	width:1200px;
	height:825px;

	background-image:url(/tours/1/images/steps/1.jpg);
	background-repeat:no-repeat;
}
#step2 {
	width:1200px;
	height:825px;
	background-image:url(/tours/1/images/steps/2.jpg);
	background-repeat:no-repeat;
 

}
#step3 {
	width:1200px;
	height:825px;
	background-image:url(/tours/1/images/steps/3.jpg);
	background-repeat:no-repeat;

}
#step4 {
	width:1200px;
	height:825px;
	background-image:url(/tours/1/images/steps/4.jpg);
	background-repeat:no-repeat;
}

#step5 {
	width:1200px;
	height:825px;
	background-image:url(/tours/1/images/steps/5.jpg);
	background-repeat:no-repeat;
}
#step6 {
	width:1200px;
	height:825px;
	background-image:url(/tours/1/images/steps/6.jpg);
	background-repeat:no-repeat;
}

 h1 {
	font-family: 'Racing Sans One', cursive;
	font-size:3.5rem;
	color:#000;
	text-align:center;
	padding-bottom:5px;
}
 h2 {
	font-family: 'Racing Sans One', cursive;
	font-size:2.75rem;
	color:#000;
	text-align:center;
	padding: 0 auto 2rem auto;
}

/*----- jcarousel stuff -----*/
.caroWrap {
	width:630px;
	height:auto;
	float:right;
	margin-right:75px;
	z-index: 100;
}

.caro {
	width:630px;
	height:auto;
	font-size:.8em;
	text-align:center;
	color:#24a6de;
	margin-top: -290px;
	float:right;
	margin-right:65px;
}

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    xmargin: 1em 0;
}

.jcarousel li {
    float: left;
}

.jcarousel li img {
	margin:10px 5px;
	width:200px;
	height:200px;
	border: 1px solid #ccc;
	
}


/*----- footer -----*/


.footer {
	width: 1000px;
	margin:auto;
	padding-top:1.75rem;
	font-size:.6em;
	color:#999;
	padding-left: 25px;
	
}




/*----- multistep form -----*/

label {
	display: inline-block;
	cursor: pointer;
	position: relative;
}


.tag {
	float:right;
	width:600px;
	z-index:2000;
	margin-top:20px;
	font-size:29px;
	height:30px;
	display:block;
	font-weight:bold;
	text-align:right;
	color:#000;
 
}

.formCont {
	width:600px;
	height:auto;
	min-height:430px;
	float:right;
	margin-right:75px;
 	margin-top:10px;
	background-color: rgba(100, 100, 100, 0.15); 
	padding-bottom:1rem;
	border: 1px solid #ccc;
	color:#222;
	z-index: 3000;
	position:relative;

}
.formCont a {
 color:#333;
 text-decoration:underline;
 
}
.formCont a:hover {
 text-decoration:none;
 
}
.btns   {
	margin:50px auto 10px 135px; 
	padding:bottom:30px;
}

.btns li {
	font-family: 'Lato', sans-serif;
	color:#ccc;
	font-size:1em;
	line-height:2.1em;
	background-image:url(/tours/1/images/b1.png);
	width:40px;
	height:40px;
	border-radius: 50px;
	list-style:none;
	float:left;
	padding:.11em;
	margin:.25em;
}

.nums {
	background-color:transparent;
	border:none;
	cursor:pointer;
	font-size:inherit;
	color:#ccc;
}

.nums:hover { color:#fff; } 

.btns li.current {
	background-image:url(/tours/1/images/a1.png);
	color:#000;
}
.btns li.past {
	background-image:url(/tours/1/images/p1.png);
	color:#ccc;
}

/*----- flypaper override -----*/

  
.formCont input[type="text"], .formCont input[type="email"], .formCont input[type="password"], .formCont input[type="number"] {
	width:300px;
	height:50px;
}
.error { 
	width:80% !important;
 	text-align:center !important;
 	padding:.25rem !important;
  	margin:auto !important;
					
 }


 #flypaper_city, #flypaper_zip { display:none !important; }
	
.nextBtn {
	
	background-color:#228fca;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:12px 48px;
	text-decoration:none;
	width:250px;
	margin:1.5rem;
	text-transform:uppercase;
}
.nextBtn:hover {
	background-color:#1d77a7;
}
.nextBtn:active {
	position:relative;
	top:1px;
}



/*----- for IE  -----*/

.login_form { width: 575px !important;}

